summaryrefslogtreecommitdiffstats
path: root/autotest-checkers.sh
diff options
context:
space:
mode:
Diffstat (limited to 'autotest-checkers.sh')
-rwxr-xr-xautotest-checkers.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/autotest-checkers.sh b/autotest-checkers.sh
index 0bdd69510c6..f1b231d6200 100755
--- a/autotest-checkers.sh
+++ b/autotest-checkers.sh
@@ -8,6 +8,8 @@ php ./build/translation-checker.php
RESULT=$(($RESULT+$?))
php ./build/htaccess-checker.php
RESULT=$(($RESULT+$?))
+bash ./build/ca-bundle-checker.sh
+RESULT=$(($RESULT+$?))
for app in $(find "apps/" -mindepth 1 -maxdepth 1 -type d -exec basename {} \;); do